@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
	
.section-1 iframe {
    display: block;
	margin-bottom: 30px;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}
/* ===================Responsive ===================*/
/* / / 1600-1700px / / */
@media screen and (min-width: 1600px) and (max-width: 1700px) {

}
/* / / 1500-1600px / / */
@media screen and (min-width: 1500px) and (max-width: 1599px) {

}
/* / / 1300-1366-1500 / / */

@media screen and (min-width: 1300px) and (max-width: 1499px) {
.section-2 .pic img {
    width: 100%;
}
.section-4 .pic img {
    width: auto;
}
}
/* / / 1100-1200px / / */
@media screen and (min-width: 1100px) and (max-width: 1299px) {
    .container {
        width: 970px;
    }
    .section-2 .pic img {
    width: 100%;
    }
    .section-4 .pic img {
        width: auto;
    }
    .section-1 .desc h1 {
    font-size: 40px;
}

.section-1 .desc p {
    font-size: 21px;
}

.section-2 .desc h2 {
    font-size: 47px;
}

.section-3 .pic IMG {
    WIDTH: 100%;
}

.section-4 .desc h2 {
    font-size: 40px;
}

.section-4 .desc h3 {
    font-size: 20px;
}

.section-2 .parent .inner-1 h4 {
    font-size: 43px;
}

.section-4 .pic .ab-img {
    left: 17%;
}

.section-4 {
    padding-bottom: 0;
}

.section-5 ul li {
    font-size: 20px;
}

.section-6 {
    padding: 25px 0 50px;
}

.section-6 .main .desc-2 p {
    min-height: 200px;
}

.footer {
    padding-top: 0;
    padding-bottom: 30px;
}   
}

/* / / Ipad PRO / */

@media screen and (min-width: 1000px) and (max-width: 1100px) {
    .container {
        width: 970px;
    }
    .section-2 .desc h2 {
        font-size: 40px;
        line-height: 50px;
    }
    
    .section-1 .desc h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .section-1 .desc h1 {
    font-size: 40px;
}

.section-1 .desc p {
    font-size: 21px;
}

.section-2 .desc h2 {
    font-size: 47px;
}

.section-3 .pic IMG {
    WIDTH: 100%;
}

.section-4 .desc h2 {
    font-size: 40px;
}

.section-4 .desc h3 {
    font-size: 20px;
}

.section-2 .parent .inner-1 h4 {
    font-size: 43px;
}

.section-4 .pic .ab-img {
    left: 17%;
}

.section-4 {
    padding-bottom: 0;
}

.section-5 ul li {
    font-size: 20px;
}

.section-6 {
    padding: 25px 0 50px;
}

.section-6 .main .desc-2 p {
    min-height: 200px;
}

.footer {
    padding-top: 0;
    padding-bottom: 30px;
}
.section-2 .pic img {
    width: 100%;
}

.section-2 {
    padding: 20px 0;
}

.section-3 .desc h2 {
    font-size: 38px;
}

.section-3 .desc p {
    font-size: 20px;
}

.section-4 .pic img {
    width: auto;
}

.section-5 .desc h2 {
    font-size: 40px;
}
}

/* / / Ipad - 768px and Landspace Mode : 820px / / */

@media screen and (min-width: 100px) and (max-width: 949px) {
    .section-1 {
        padding: 140px 0 10px;
    }
    
    .section-1 .desc h3 {
        font-size: 20px;
        line-height: 30px;
    }
    
    .section-1 .desc h1 {
        font-size: 28px;
        line-height: 38px;
        margin: 0 auto;
    }
    
    .section-1 .desc p {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-1 ul.list li {
        max-width: 50%;
        flex: 0 0 50%;
        min-height: auto;
        margin: 10px auto;
    }
    
    .section-1 .form-div input[type="submit"] {
        width: 100%;
        font-size: 13px;
        line-height: 13px;
        padding: 15px 0;
    }
    
    .section-1 form {
        width: 100%;
    }
    
    .section-2 {
        padding: 0px 0 0px;
    }
    
    .section-2 .row {
        display: block;
    }
    
    .section-2 .desc h3 {
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        text-align: left;
        margin-bottom: 0;
    }
    
    .section-2 .desc h2 {
        font-size: 25px;
        line-height: 35px;
        margin: 0 auto 10px;
    }
    
    .section-2 .desc p {
        font-size: 13px;
        line-height: 23px;
        text-align: center;
    }
    
    .section-2 .parent .inner-1 h4 {
        font-size: 25px;
        line-height: 35px;
        text-align: center;
    }
    
    .section-2 .parent .inner-2 p {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-2 .more a {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-2 .more {
        text-align: center;
    }
    
    .section-3 {
        padding: 10px 0;
    }
    
    .section-3 .row {
        display: block;
    }
    
    .section-3 .pic img {
        width: 100%;
        height: 100%;
    }
    
    .section-3 .desc h3 {
        font-size: 15px;
        line-height: 25px;
    }
    
    .section-3 .desc h2 {
        font-size: 25px;
        line-height: 35px;
    }
    
    .section-3 .desc p {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-3 .main {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    
    .section-3 .main .count, .section-3 .main .title {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    .section-3 .more {
        text-align: center;
    }
    
    .section-3 .more a {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-2 .desc p {
    text-align: left;
}
    
    .section-4 .pic .ab-img {
        left: 20px;
    }
    
    .section-5 {
        padding: 0 0;
    }
    
    .section-5 .desc h3 {
        font-size: 18px;
        line-height: 28px;
    }
    
    .section-5 .desc h2 {
        font-size: 25px;
        line-height: 35px;
    }
    
    .section-5 ul {
        column-count: 1;
    }
    
    .section-5 ul li {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-5 ul {
        margin: 0 auto;
    }
    
    .section-5 .desc h2 {
    }
    
    .section-5 .more a {
        font-size: 13px;
        line-height: 23px;
        padding: 10px 25px;
    }
    
    .section-6 {
        padding: 20px 0;
    }
    
    .section-6 .desc h2 {
        font-size: 25px;
        line-height: 35px;
        margin: 0 auto 20px;
    }
    
    .section-6 .main {
        max-width: 100%;
        width: 100%;
        padding: 15px;
        margin: 15px auto;
    }
    
    .section-6 .main .desc-2 p {
        font-size: 13px;
        line-height: 23px;
        min-height: auto;
    }
    
    .footer {
        padding: 0 0 20px;
    }
    .row {
        display: flex !important;
        flex-wrap: wrap;
    }
    
    .row .col-md-6 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .col-md-4 {
        max-width: 33.33%;
        flex: 0 0 33.33%;
    }
    
    .section-3 .main .count h4 {
        font-size: 25px;
        line-height: 35px;
    }
    
    .section-3 .main .title p {
        font-size: 13px;
        line-height: 23px;
    }
    
    .col-md-12 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    .section-5 ul {
        column-count: 2;
    }
    
    .section-6 .main .desc-2 p {
        min-height: 140px;
    }
    .section-1 .form-div h3 {
    font-size: 25px;
    line-height: 35px;
}

.section-1 .form-div p {
    font-size: 13px;
    line-height: 23px;
    margin: 0 auto;
}

.section-1 input, .section-1 select {
    font-size: 13px;
    line-height: 23px;
    padding: 5px 10px;
}

.section-1 ul.list li img {
    width: 100%;
    height: 100%;
}

.section-2 .pic img {
    width: 100%;
}

.section-2 .desc h3 {
    font-size: 15px;
    line-height: 25px;
}

.section-4 .pic img {
    width: auto;
}
}
/* / / Mobile View / / */
@media screen and (min-width: 100px) and (max-width: 550px) {
    .row {
        display: block !important;
    }
    
    .col-md-6, .col-md-4 {
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
    
    .section-2 .desc h2 {
        text-align: center;
    }
    
    .section-2 .row {
        display: flex !important;
        flex-direction: column-reverse;
    }
    
    .section-3 {
        padding-top: 0;
    }
    
    .section-3 .desc {
        text-align: center;
    }
    
    .section-3 .desc p {
        line-height: 20px;
        margin: 5px auto;
    }
    
    .section-3 .col-md-4 {
        max-width: 33.33% !important;
        flex: 0 0 33% !important;
    }
    
    .section-3 .row {
        display: flex !IMPORTANT;
        flex-wrap: wrap;
        align-items: center;
    }
    
    .section-3 .main .title p {
        min-height: 50px;
        line-height: 18px;
        margin: auto;
    }
    
    .section-5 ul {column-count: 1;list-style: disc;}
    header {
        padding: 10px 0;
    }
    
    .section-1 {
        padding: 120px 0 10px;
    }
    
    .section-1 .desc {
        text-align: center;
    }
    
    .section-1 .desc h3 {
        font-size: 15px;
        line-height: 25px;
        margin-top: 0;
    }
    
    .section-2 .desc h3 {
        text-align: center;
    }
    
    .section-2 .desc p {
        text-align: center;
    }
    
    .section-4 .pic img {
        width: 100%;
    }
    
    .section-4 .pic .ab-img {
    height: 100%;
    display: flex;
    align-items: flex-end;
    top: 0;
    bottom: 0;
    padding-top: 62%;
    left: 4%;
    }
    .section-1 .row {
        display: flex !important;
        /* flex-direction: column-reverse; */
    }
    
    .section-1 ul.list li {
        justify-content: center;
    }
    .swal-modal {
        width: auto !important;
    }
    .section-1 .form-div h3 {
        margin-top: 0;
    }
    .sm-none {
        display: none !IMPORTANT;
    }
    
    .sm-block {
        display: block !important;
    }
    .section-1  .sm-block {
        display: flex !important;
    }
    .section-4 .pic {
        height: auto;
    }
    .thank-1 .desc h1 {
        font-size: 50px;
        line-height: 60px;
    }
    
    .thank-1 .desc p {
        font-size: 20px;
        line-height: 30px;
    }
    
    .thank-1 .more {
        margin: 25px auto 0;
    }
}